<html>
<head>
	<title>Javascript exercicio 5</title>
</head>
<body>

<script>

/*5.	Fazer um programa para ler duas medidas de um retângulo. 
        O programa deve mostrar o perímetro e a área do retângulo 
		a partir das medidas recebidas..*/
	
	   
            function Calcular(){
			
                var Base = document.getElementById('txtBase').value;
                var Altura = document.getElementById('txtAltura').value;
                var Area;
                var Perimetro;
				
                if(Base >= 'a'|| Altura >= 'a'){
                    alert('Apenas numeros cara')
                }else{
                    Area = Base * Altura ;
                    Perimetro = ( 2 * Base ) + ( Altura * 2 )
                    document.getElementById('Resultado').innerHTML = 'Area: ' + Area + '  Perimetro: ' + Perimetro ;
                }
            
            
            
            }
</script>
<h2>Area e Perimetro</h2>
        <label for="Base">Base: </label>
        <input type="text" id="txtBase"></br>
        <label for="Altura"> Altura: </label>
        <input type="text" id="txtAltura">

        <input type="button" value="Calcular Area e perimetro" onclick="Calcular()"></br>
        <H2 id="Resultado">Area:     Perimetro:</H2></br>

	
	




</body>
</html>